.slow-slider-wrapper {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.slow-slider-wrapper .swiper-slide {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.slow-slider-img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
